# Disconnect a Plaid item **DELETE /financial-data/plaid-item/{plaidItemId}/remove** Revokes the bank connection on Plaid (/item/remove, with an optional reason), marks the item inactive and records a case event. Case owners and admins only, not available to opposing counsel; returns 400 if the item is already inactive. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Path parameters - **plaidItemId** (string) PlaidItem MongoDB ID ### Query parameters - **caseId** (string) ### Body: application/json (object) - **reasonCode** (string) Reason for removing the Plaid Item - **reasonNote** (string) Additional context about the reason. Must not contain PII. ## Responses ### 204 Item disconnected. No response body. [Powered by Bump.sh](https://bump.sh)